body {
	background: 	url(../images/template/body.jpg) repeat 0 0;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 		12px;
	line-height: 	18px;
	color: 			#858585;
}

/*---------------------------------------------------------------------------*/

.main {
	margin: 0px auto;
	width: 870px;
}

/*---------------------------------------------------------------------------*/

h1, h2, h3 {
	line-height: 28px;
	color: #555148;
	padding: 5px 0 20px;
	letter-spacing: 1px;
	font-weight: normal;
}

.first .blog h2 {
	font-size: 28px;
	line-height: 1.2307em;
	padding: 0 0 0 0;
}

.h-top {padding-top: 92px;}

h4 {}

h5 {
	font-size: 20px;
	line-height: 24px;
	color: #1a1d2c;
	font-weight: normal;
}

/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}

.wrapper img {
	padding:2px;
	border:1px solid #CCC;
}

p {padding-bottom: 15px;}

.top0 {padding-top: 1px;}

.bot {margin-bottom: 72px;}

.green {color: #90b817 !important;}
p.green {padding-bottom: 7px;}


ul.links {
	list-style:none;
	padding:0;
}
ul {
	list-style: circle;
	padding:0 0 0 15px;
}

strong.strong {
	font-size: 17px;
	line-height: 20px;
	color: #95928a;
	letter-spacing: -1px;
}

a {color: #244e98; text-decoration: underline;}
a:hover {text-decoration: none;}
a:link, a:visited {}
a:hover, a:active, a:focus {}

input, textarea {outline: none; margin: 0 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

img {border: none;}
.img-indent {
	float: left;
	margin-right: 19px;
	padding-top: 6px;
}

.img-bot {margin-bottom: 21px;}

.yellow {color: #e2aa00;}

.moduletablewhy {overflow: hidden;}

.overflow {overflow: hidden;}

/* ##########################  blog   ########################### */

.item-page {
	padding: 0px 0px 50px 0px;
	display:	block;
	overflow:	hidden
}


/* ##########################  search   ########################### */

.searchintro img {border:0px;}
/*.inputbox:focus {border:solid 1px #000;}*/
.word {}

fieldset.word {width: 100%; overflow: hidden;}
fieldset.word label {font-weight:bold; float: left; line-height: 28px;}
fieldset.word input {
	background: #fff;
    border: 1px solid #C0BEB9;
    color: #6F6F6F;
    font-size: 12px;
    line-height: 14px;
    padding: 6px 7px 5px;
    width: 160px;
	margin: 0px 5px;
	 float: left;
}
fieldset.word .button {padding: 0; float: left;}

.searchintro {
	font-weight:normal;
	margin:20px 0 20px;
}

#searchForm .button {margin: 0}

.form-limit {
	margin: 20px 0;
	text-align: right;
	padding: 0 10px 0 20px;
}

.highlight {font-weight:bold;}

.ordering-box {
	/*width:40%;*/
	float:left;
	margin-top:8px;
}

.phrases-box {
	/*width:60%;*/
	float:left;
	padding-top: 4px;
}
.phrases-box input, .only input {position: relative; top: 1px;}
.only, .phrases {
	margin:10px 0px 15px 0px;
	padding:15px ;
	line-height:1.3em;
	/*border:solid 1px #333230;*/
}

label.ordering {
	display:block;
	margin:10px 0 10px 0
}
fieldset.only label,
fieldset.phrases label {margin:0 10px 0 0px;}
.ordering-box label.ordering {
	margin:0 10px 0px 0;
	float:left;
	line-height: 25px;
}
form .search label {display:none;}
.search legend {font-weight:bold}

.form-limit {
	float: right;
}
p.counter {float: left;}

/* ++++++++++++++  login  ++++++++++++++ */
.login {padding-bottom: 30px;}

#login-form {}
#login-form fieldset {padding:0px;}

#form-login-username {padding: 0;}

#login-form label {
	margin-right:10px;
	display:block;
	float:left;
}

#form-login-username label, #form-login-password label {
	margin:0px;
	display:block;
	float:none;
}

#login-form .inputbox {	
	background: #fff;
    border: 1px solid #C0BEB9;
    color: #6F6F6F;
    line-height: px;
    padding: 6px 7px 5px;
    width: 160px;
}
#login-form #modlgn-remember {
	width: auto;
	position: relative;
	top: 2px;
	*top: 0px;
	border: none;
	background: none;
	padding: 0;
	line-height: 0;
	border-radius: 0px;
}
#form-login-remember label {width:auto;}
#login-form .button {margin-top: 20px;}
.login-greeting {padding: 0px 0 0;}

#login-form ul {padding: 20px 0px 36px;}
#login-form ul li:first-child {border: none;}
#login-form ul li {
	font-size: 12px;
	line-height: 33px;
	border-top: 1px solid #c6c6c6;
}
#login-form ul li a {color: #3f3f3f; text-decoration: none;}

#login-form ul li a:hover {color: #E2AA00;}

#user-registration {padding-bottom: 30px; min-height: 280px;}
#user-registration fieldset {padding: 20px 0;}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input {
	background: #fff;
    border: 1px solid #C0BEB9;
    color: #6F6F6F;
    line-height: 14px;
    padding: 6px 7px 5px;
    width: 188px;
}
#user-registration #jform_email-lbl {line-height: 28px;}
#user-registration .validate {margin: 0;}

#member-registration > div {
	line-height: 34px;
}
#member-registration > div .validate {float: left; margin: 5px 10px 0 0;}
#member-registration > div a, #member-profile > div a, .profile a {	
    background: none repeat scroll 0 0 #FD9701;
    border: 1px solid #EB8C00;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: 26px;
    line-height: 24px;
    margin: 5px 2px 0;
    padding: 0 8px;
    text-align: center;
    text-decoration: none;
}
#member-registration > div a:hover, #member-profile > div a:hover, #member-profile .validate:hover, .profile a:hover {background: #7d7a74; border: 1px solid #62605b;}

/* ++++++++++++++  who`s online  ++++++++++++++ */

.moduletableonline p {padding: 0px 0px 36px 0px;}
ul.whosonlineonline {margin: 0 0 36px 40px;}
ul.whosonlineonline li {
	list-style: decimal; 
	font-weight: bold;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results dd {padding:2px 15px 2px 5px;}
dl.search-results dd.result-text {
	padding:10px 15px 10px 5px; 
	line-height:1.7em;
}
dl.search-results dt.result-title {
	padding:15px 15px 0px 5px;
	border-top: solid 1px #333230;
}
dl.search-results dt.result-title a {
	font-size: 18px;
	color: #777676;
	text-transform:capitalize;
}
dl.search-results dt.result-title a:hover {}
dl.search-results dd.result-created {
	padding:2px 15px 15px 5px; 
	font-style: italic;
}
dl.search-results dd.result-category {padding:10px 15px 5px 5px;}

.pagination ul {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
	position: relative;
}
.pagination ul li {float: left; padding: 0 8px;}
.pagination ul li a {text-decoration: underline; color: #3f3f3f;}
.pagination ul li a:hover {text-decoration: none;}

/* ++++++++++++++  readmore  ++++++++++++++ */

.login .button, #login-form .button {margin-left: 0;}

.logout .button {margin: 0px 0 40px 0px;}

input.button, button.button, button.validate {
    margin: 			0px 0 0;	
	padding: 			0px 0px 4px 0px;
	font-size: 			12px;
	line-height: 		18px;
	color: 				#fff;
	background: 		#fd9701;
	border: 			1px solid #eb8c00;
	display: 			inline-block;
	height: 			28px;
	width: 				76px;
	text-align: 		center;
	text-decoration:	none;
	font-family: Arial, Helvetica, sans-serif;
}

input.button:hover, button.button:hover, button.validate:hover {background: #7d7a74; border: 1px solid #62605b;}

p.readmore {padding: 39px 0px 22px;}

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	font-size: 			12px;
	line-height: 		24px;
	color: 				#fff;
	background: 		#fd9701;
	border: 			1px solid #eb8c00;
	display: 			inline-block;
	height: 			26px;
	/*width: 				74px;*/
	text-align: 		center;
	text-decoration:	none;
	margin: 			11px 0 0;
	padding:			0 8px;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {background: #7d7a74; border: 1px solid #62605b;}
a.readmore:hover, a.readmore:active, a.readmore:focus {background: #7d7a74; border: 1px solid #62605b;}

.logout-button {padding-bottom: 36px;}

/*===============================================================*/

ul.actions {padding: 10px 0;}
#content ul.actions li a img {background: none; padding: 0; box-shadow: 0 0 0px #B1AEA5;}

/*================================================= Container ================================================*/

.extra {
	margin: 0 auto;
	width: 990px;
	background: url(../images/template/extra.png) repeat 0 0;
}

.container {
	background: #fff;
	margin: 0 auto;
	width: 950px;
	padding-top: 20px;
	box-shadow: 0 0 7px #e4e4e4;
	-moz-box-shadow: 0 0 7px #e4e4e4;
	-webkit-box-shadow: 0 0 7px #e4e4e4;
}
.inner {
	margin: 0 auto;
	width: 910px;
	background: url(../images/template/inner.gif) repeat-x 0 0;
}

/*================================================= HEADER ================================================*/

#header {
	z-index: 	2;	
}
#header .main {
	background: url(../images/template/headere-main.gif) repeat-x 0 bottom;
	padding-bottom: 5px;
}

#content {
	position: 		relative;
	z-index: 		1;
	padding: 		0 0 35px 0;
	
}
#content .main .indent {padding: 35px 0 5px 0; background: url(../images/template/content-main.gif) repeat-x 0 bottom;}

.first #content .main .content-block {
	padding: 20px 0;
	margin: 40px 0 0px;
	width: 100%;
	overflow: hidden;
	background: #f2efe9;
	
}
#content .main .content-block {padding-top: 68px;}

#sidebar {
	float: left;
	width: 310px;
	padding: 0 24px 10000px 0;
	margin: 0 24px -10000px 0px;
	border-right: 1px solid #eae9e8;
}
#sidebar-1 {
	float: right;
	width: 270px;
	padding: 0 0 10000px 24px;
	margin: 0 0 -10000px 20px;
	border-left: 1px solid #eae9e8;
}
#sidebar-2 {
	float: right;
	width: 570px;
	padding: 0 0 10000px 24px;
	margin: 0 0 -10000px 20px;
	border-left: 1px solid #eae9e8;
}

.blog {overflow: hidden;}
/*---------------------------------------------------------------------------*/

.logoheader {
	color: #fff;
	padding: 16px 0px 18px 0px;
	overflow: hidden;
	position:relative;
}

#logo {
	float: left;
	padding: 0px 0px 0px 0px;
}
#logo img {
	display: block; 
	border: none;
}

.customtwitter {
	float: right;
	padding: 3px 13px 0 0;
}

/*---------------------------------------------------------------------------*/

.navigation {
	height: 54px;
	z-index: 2;
	float:left;
	width:832px;
}

.homeButton {
	height: 38px;
	width: 38px;
	background-color:#124170;
	float: left;
	background-image:url(../images/SIDEHome_Button.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

/*---------------------------------------------------------------------------*/

form .search {
    position: absolute;
	top: 37px;
	right: 0px;
	height: 28px;
    margin: 0;
    padding: 0;
    width: 230px;
	overflow: hidden;
}
form .search label {}
form .search .inputbox {
	background: #fdfdfd;
    border: 1px solid #cecece;
    color: #6F6F6F;
    font-size: 12px;
    line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
    padding: 3px 7px 3px;
    width: 161px;
	height: 20px;
	float: left;
}

form .search .button {
	height: 28px;
    width: 56px;
	position: absolute;
	top: 0;
	right: 0;
	background: #7d7a74;
	border: 1px solid #62605b;
}
form .search .button:hover {background: #fd9701; border: 1px solid #eb8c00;}

/*---------------------------------------------------------------------------*/

.customslider {padding-bottom: 19px;}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/


/*================================================= FOOTER ================================================*/

#footer div.maximenuCKH ul.maximenuCK li div.floatCK {display: none;}
#footer div.maximenuCKH {padding: 23px 0 17px 55px; border-bottom: 1px solid #dfdcd6;}
#footer div.maximenuCKH ul.maximenuCK {width: 100%; overflow: hidden;}
#footer div.maximenuCKH ul.maximenuCK li.maximenuCK {padding: 0 21px;}
#footer div.maximenuCKH ul.maximenuCK li.maximenuCK a {	
	font-size: 14px;
	line-height: 16px;
	color: #6d6a65;
	text-shadow: 1px 0 #b9b7b1;
	text-decoration: none;
}
#footer div.maximenuCKH ul.maximenuCK li.maximenuCK a:hover span/*, #footer div.maximenuCKH ul.maximenuCK li.maximenuCK.active a span*/ {text-decoration: underline;}

#footer {
	padding: 0px 0 0px;
	font-size: 13px;
	line-height: 18px;
	color: #858585;
}
#footer > .main > .wrapper {padding: 31px 0 48px;}

#footer .col-left {
	float: left;
	padding: 18px 0 0;
	width: 140px;
}

#footer .col-middle {
	float: left;
	padding: 18px 0 0 18px;
	width: 400px;
}

#footer h3 {
	font-size: 18px;
	line-height: 24px;
	color: #6d6a65;
	padding: 5px 0 24px;
}

.moduletablelist1 {
	float: left;
	width: 140px;
	padding-right: 20px;
}
.moduletablelist2 {
	float: left;
	width: 220px;
	padding: 53px 20px 0 0;
}
.moduletablelist3 {
	float: left;
	width: 140px;
	padding: 53px 0px 0 0;
}
ul.menufooter-list1 li {
	font-size: 13px;
	line-height: 24px;
	background: url(../images/template/marker.gif) no-repeat 0px 11px;
	padding-left: 6px;
}
ul.menufooter-list1 li a {
	color: #858585;
	text-decoration: none;
}
ul.menufooter-list1 li a:hover {color: #fd9701;}

#footer .col-right {
	float: right;
	width: 270px;
	padding: 20px 0 27px 24px;
	border-left: 1px solid #d7d3cd;
}

.customcontacts {padding-top: 15px;}

span.policy {
	font-size: 11px;
	line-height: 18px;
	color: #858585;
	display: block;
	padding-top: 13px;
}
span.policy a {color: #858585;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*================================================= LISTS ================================================*/
/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

.moduletablenewsletter {
	float: right;
	width: 246px;	
	padding: 0px 24px 16px 24px;
	*padding: 0px 24px 4px 24px;
	padding: 0px 24px 6px 24px \0/;
	margin: 0 0 0 30px;
	font-size: 14px;
	line-height: 17px;
	color: #676767;
	border-left: 1px solid #d6d3cc;
}
.moduletablenewsletter h3 {
	font-size: 18px;
	line-height: 24px;
	color: #6d6a65;
	letter-spacing: 0;
	padding: 1px 0 15px;
}

.acymailing_introtext {
	display: block;
	padding: 1px;
	padding-bottom: 15px;
}
table.acymailing_form {
	width: 246px;
	position: relative;
	height: 28px;
	margin: 0;
	padding: 0px 0 0;
	display: block;	
}

.acymailing_module_form {position: relative; padding: 0; margin: 0;}
#user_email_formAcymailing1 {
	border: 1px solid #cecece;
	background: #fff;
	color: #6f6f6f;
	padding: 5px 7px 5px;
	width: 160px;
}
.acysubbuttons .subbutton {
	background: #7d7a74;
	border: 1px solid #62605b;
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    width: 72px;
	position: absolute;
	top: 0px;
	*top: 1px;
	left: 174px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0 6px;
	height: 28px !important;
}
.acysubbuttons .subbutton:hover {
	background: #FD9701;
    border: 1px solid #EB8C00;
}

/*---------------------------------------------------------------------------*/

.moduletableblockquote {
	float: left;
	width: 545px;
}

#faded {
	margin:4px auto 0; 
	width: 545px;
	height: 77px;
	background: url(../images/template/blockquote.png) no-repeat 24px 0px;
	position: relative;
	overflow: hidden;
}
#faded ul.faded {height: 75px; padding-left: 24px;}
#faded ul.faded li {
	font-size: 15px;
	line-height: 22px;
	color: #a8a4a3;
	font-style: italic;
	padding: 12px 0 0 119px;
	display: none;
	
}
ul.pagination {
	list-style:none; 
	padding:0; 
	margin:0; 
	position: absolute;
	right: 16px;
	bottom: 0px
}
ul.pagination li {
	float:left;
	padding-left: 3px;
}
ul.pagination li a {
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	background: url(../images/template/pagination.png) no-repeat 0px 0px;
	display: block;
}
ul.pagination li.current a {background: url(../images/template/pagination.png) no-repeat right 0px;}
a {outline:0; border:0;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*================================================= Subpages ================================================*/

ul.links {
	width: 100%; 
	overflow: hidden; 
	background: url(../images/template/content-main.gif) repeat-x 0px bottom; 
	padding-bottom: 5px; 
	margin-bottom: 11px;
}
ul.links li {
	float: left;
	background: url(../images/template/links-li.gif) repeat-y right 0px;
	padding-right: 2px;
}
ul.links li.l9 {
	background: none;
	padding-right: 0;
}
ul.links li a {
	display: block;
	width: 260px;
	background: #ece8e0;
	font-size: 13px;
	line-height: 16px;
	color: #6b6a6a;
	text-decoration: none;
	padding: 35px 0 38px 29px;
}
ul.links li.l1 a {background: url(../images/template/l2.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l2 a {width: 259px;background: url(../images/template/l1.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l3 a {background: #ece8e0;background: url(../images/template/l3.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l4 a {background: url(../images/template/l4.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l5 a {width: 259px;background: url(../images/template/l5.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l6 a {background: #ece8e0;background: url(../images/template/l6.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l7 a {background: url(../images/template/l7.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l8 a {width: 259px;background: url(../images/template/l8.png) no-repeat 29px 35px #ece8e0;}
ul.links li.l9 a {background: #ece8e0;background: url(../images/template/l9.png) no-repeat 29px 35px #ece8e0;}

ul.links li a:hover {background: #244e98; color: #fff;}

.panel-container {
	overflow:hidden;
}

.panel-container-bl {
	overflow:hidden;
}

ul.links li a span {
	display: block;
	font-size: 20px;
	line-height: 24px;
	color: #555148;
	margin-bottom: -1px;
	padding: 2px 0 0;
	letter-spacing: -1px;
}
ul.links li a:hover span {color: white;}
ul.links li a img {
	float: left;
	margin-right: 16px;
	opacity: 0;
	filter: alpha(opacity=0);
	font-size: 0;
	line-height: 0;
}
ul.links li a:hover img {opacity: 1; filter: alpha(opacity=100); background: #244e98}

.content-block ul.links {
	background: none; 
	padding-bottom: 0px; 
	margin-bottom: 0px;
}

/*---------------------------------------------------------------------------*/

span.news {}
span.news .item {width: 100%; overflow: hidden; padding-bottom: 19px;}
span.news .item .date {
	float: right;
	width: 186px;
	color: #90b817;
	padding: 2px 0 6px;
}
span.news .item a {color: #858585;}
span.news .item .img-indent {margin-right: 14px; padding-bottom: 5px;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*----------------------------------------- About Us ------------------------------------*/

.blog {
	font-size: 13px;
	line-height: 20px;
	color: #858585;
	padding-right: 10px;
}

blockquote {
	background: url(../images/template/blockquote.gif) no-repeat 0px 0px;
	overflow: hidden;
	padding: 0 0 0 31px;
	margin: 25px 0 0;
}
blockquote em {
	display: block;
	padding: 3px 0 0 1px;
	font-size: 12px;
	line-height: 20px;
}
blockquote p {padding-top: 13px;}
blockquote img {padding: 15px 0 0 0px;}

/*---------------------------------------------------------------------------*/

div.hist {padding-bottom: 12px;}

ul.hist {}
ul.hist li {
	background: url(../images/template/marker2.png) no-repeat -2px 6px;
	padding: 0 0 21px 16px;
}
ul.hist li span {color: #90b817;}
ul.hist li span a {color: #90b817;}
ul.hist li a {color: #858585;}
ul.hist li a:hover {}

/*---------------------------------------------------------------------------*/

ul.staff {padding: 6px 0 0; width: 100%; overflow: hidden;}
ul.staff li:first-child {padding-left: 0;}
ul.staff li {line-height: 20px; float: left; width: 120px; padding-left: 20px;}
ul.staff li p {padding-top: 9px; color: #90b817;}
ul.staff li img {display: block; font-size: 0; line-height: 0;}

/*-------------------------------------- Our Charities ----------------------------------*/

.col-2 {
	float: left;
	border-right: 1px solid #eae9e8;
	padding: 0 15px 10000px 0;
	width: 480px;
	margin: 0 24px -10000px 0;
}
.col-3 {
	float: left;
	border-right: 1px solid #eae9e8;
	padding: 0 15px 10000px 0;
	width: 560px;
	margin: 0 24px -10000px 0;
}

/*---------------------------------------------------------------------------*/

span.text {
	font-size: 16px;
	line-height: 22px;
	color: #555148;
	text-shadow: 1px 0 #77746d;
}
span.text2 {
	font-size: 16px;
	line-height: 22px;
	color: #b5b1b0;
	text-shadow: 1px 0 #b5b1b0;
	display: block;
	padding-bottom: 42px;
}
span.text3 {
	font-size: 16px;
	line-height: 22px;
	color: #555148;
	text-shadow: 1px 0 #c9c4c0;
}

/*---------------------------------------------------------------------------*/

ul.char {width: 100%; overflow: hidden; padding: 20px 0 0px;}
ul.char li {
	float: left;
	width: 230px;
	padding-right: 10px;
}
ul.char li img {font-size: 0; line-height: 0; display: block;}
ul.char li a {
	text-align: center;
	display: block;
	background: #7d7a74;
	border: 1px solid #62605b;
	color: white;
	text-decoration: none;
	margin: 1px 0 0 0;
	padding: 12px 0px 14px 0px;
	font-size: 13px;
	line-height: 19px;
}
ul.char li a:hover {background: #fd9701; border: 1px solid #fd9701;}
ul.char li a span {display: block; text-align: center; text-transform: uppercase;}

/*---------------------------------------------------------------------------*/

ul.new {padding: 1px 0 0;}
ul.new li {width: 100%; overflow: hidden; padding: 0 0 21px 0;}
ul.new li .date {
	float: left;
	margin: 5px 17px 0 0;
}
ul.new li .date span {
	display: block;
	width: 50px;
	height: 50px;
	background: #7d7a74; 
	color: #fff;
	font-size: 32px;
	line-height: 50px;
	text-align: center;
}
ul.new li .date strong {
	display: block;
	width: 50px;
	height: 16px;
	padding: 1px 0 0;
	font-size: 14px;
	line-height: 14px;
	color: #858585;
	text-align: center;
	background: url(../images/template/date.gif) repeat-x 0px bottom;
	font-weight: normal;
}
ul.new li .overflow span {display: block; color: #90b817;}
ul.new li a {color: #858585;}

/*---------------------------------------------------------------------------*/

.how {padding: 1px 0 0;}
.how li {
	padding: 0 0 21px 34px;
}
.how li.h1 {background: url(../images/template/h1.png) no-repeat 0px 5px;}
.how li.h2 {background: url(../images/template/h2.png) no-repeat 0px 5px;}
.how li.h3 {background: url(../images/template/h3.png) no-repeat 0px 5px;}
.how li a {color: #858585;}

/*---------------------------------------------------------------------------*/

/*------------------------------------------- News --------------------------------------*/

ul.ev {padding: 1px 0 0;}
ul.ev li {
	background: url(../images/template/marker3.png) no-repeat 0px 5px;
	padding: 0 0 21px 34px;
}
ul.ev li a {color: #858585;}
ul.ev li span {display: block; color: #90b817;}
ul.ev li span a {color: #90b817;}

/*---------------------------------------------------------------------------*/

.moduletablefriends {padding-top: 83px;}

/*---------------------------------------------------------------------------*/

ul.news {padding: 2px 0 0;}
ul.news li {width: 100%; overflow: hidden; padding: 0 0 26px;}
ul.news li img {
	float: left;
	margin-right: 20px;
	padding: 4px 0 0 1px;
}
ul.news li a {color: #858585;}
ul.news li span {
	display: block; 
	color: #90b817;
	padding: 0px 0 6px;
}
ul.news li span a {color: #90b817;}
ul.news li div {padding-top: 18px; color: #90b817;}
ul.news li div a {color: #90b817; text-decoration: none;}
ul.news li div a:hover {text-decoration: underline;}

/*----------------------------------------- Services ------------------------------------*/

.col-1 {
	float: left;
	border-right: 1px solid #eae9e8;
	padding: 0 20px 10000px 0;
	width: 275px;
	margin: 0 24px -10000px 0;
}

/*---------------------------------------------------------------------------*/

ul.add, ul.menuadd {padding: 0 0 3px;}
ul.add li, ul.menuadd li  {
	padding: 1px 0 17px 16px;
	background: url(../images/template/marker2.png) no-repeat -2px 6px;
	font-size: 12px;
	line-height: 18px;	
}
ul.add li a, ul.menuadd li a {color: #90b817;}

/*---------------------------------------------------------------------------*/

ul.ov {width: 100%; overflow: hidden;}
ul.ov li {
	padding: 1px 10px 20px 40px;
	width: 229px;
	float: left;
}
ul.ov li.o1 {background: url(../images/template/o1.png) no-repeat 1px 5px;}
ul.ov li.o2 {background: url(../images/template/o2.png) no-repeat 1px 5px; padding-right: 0px;}
ul.ov li.o3 {background: url(../images/template/o3.png) no-repeat 1px 5px; padding-bottom: 7px;}
ul.ov li.o4 {background: url(../images/template/o4.png) no-repeat 1px 5px; padding-right: 0px; padding-bottom: 7px;}
ul.ov li span {
	display: block;
	color: #90b817;
}
ul.ov li a {color: #858585;}

/*---------------------------------------------------------------------------*/

/*---------------------------------- Donations & Programs -------------------------------*/

ul.programs {width: 100%; overflow: hidden; padding-bottom: 82px;}
ul.programs li {
	text-align: center;
	float: left;
}
ul.programs li.p1 {padding-right: 27px;}
ul.programs li.p2 {padding-right: 23px;}
ul.programs li.p3 {padding-right: 44px;}
ul.programs li span{
	display: block;
	font-size: 17px;
	line-height: 23px;
	color: #555148;
	text-shadow: 1px 0 #8e8b85;
	padding: 5px 0 0;
}

/*---------------------------------------------------------------------------*/
a.buttom {
	margin: 9px 0 8px; 
	display: block;
	font-size: 0;
	line-height: 0;
}

div.button {
	position: relative;
	background: url(../images/template/button.jpg) no-repeat 0 0;
	width: 300px;
	height: 179px;
}
div.button a {
	position: 			absolute;
	left:				18px;
	bottom: 			36px;
	font-size: 			12px;
	line-height: 		24px;
	color: 				#fff;
	background: 		#342e2e;
	border: 			1px solid #2c2727;
	display: 			inline-block;
	height: 			26px;
	width: 				74px;
	text-align: 		center;
	text-decoration:	none;
}
div.button a:hover {background: #fd9701; border: 1px solid #eb8c00; color: #2c2727;}

/*---------------------------------------------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------*/

.contact {margin:0 5px; overflow: hidden;}
.contact form .button {padding: 0; margin-top: 10px; *margin-top: 0px;}
#contact-form fieldset {padding: 0px 0px 0px 0px;}
#contact-form fieldset legend {display: none;}
#contact-form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0 0;
    width: 100%;
	display: block;
}
#contact-form fieldset dd.contact-input {
    float: left;
    padding: 0px 0px 0px;
	/*background: url(../images/contact-form-input.png) no-repeat 0 0;*/
	height: 34px;
	width: 100%;
	display: block;
}
.contact input {
    background: none;
    color: #777676;
	width: 219px;
	border: none;
	border: 1px solid #9c9c9c;
	padding: 6px 10px;
	position: relative;
}
.contact textarea {
    background: none;
    color: #777676;
	width: 219px;
	height: 100px;
	border: 1px solid #9c9c9c;
	padding: 6px 10px;
	position: relative;
	overflow: auto;
}

.contact input.invalid, .contact textarea.invalid {border:solid 1px red;}
.contact label.invalid {color: red;}

/*---------------------------------------------------------------------------*/
.error {overflow: hidden;}
.profile {padding-bottom: 30px;}
#member-profile {padding-bottom: 30px;}
#system-message {margin: 0 0 20px 0;}

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid {border-color: red !important;}
label.invalid {color: red;}


.search {
	width: 400px;
	/*height:0px;*/
	float:left;
}

#wrap19 {
	background-color:#eb2d2f;
	position:relative;
}

#yoo-carousel-1 p {
	margin:0;
	padding:0;
}

.componentheading {
	font-size:18px;
	color:#555148;
	letter-spacing: 1px;
}

.contentheading {
	font-size:24px;
	color:#555148;
	letter-spacing: 1px;
}

.footerMenu {
	margin:15px auto;
	width:930px;
}

.footerMenu li {
	display:block;
	width:100px;
	height:30px;
	float:left;
	text-align:center;
}

.contenttoc {
	float:right;
}

.contenttoc td {
	padding:0 10px 5px 10px !important;
}

.contenttoc th {
	padding:5px 10px 5px 10px !important;
}


.footerMenu li a {
	color:#6D6A65;
	text-decoration:none;
	font-size:12px;
}

.contact .odd {
	background-color: #fdedd6;
}
.contact .even{
background-color:#ffffff;
}

.contact td {
	padding:8px;
	border-bottom: 1px solid #c6c6c6;
}

.contact th {
	padding:8px;
	border-bottom: 1px solid #c6c6c6;
}

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } .clearfix { display: inline-block; } html[xmlns] .clearfix { display: block; } * html .clearfix { height: 1%; }

#greyBox {
	width:10px;
	height:10px;
	background-color:#039;
}

.contactFormStyle {
	padding:0 0 5px 0;
	vertical-align:middle;
}








